@charset "UTF-8";

body { background: #fff !important; }

p { margin-bottom: 36px; }

.palt {
font-feature-settings: "palt" 1;
letter-spacing: 1px;
}

.taC { text-align: center !important; }

.sm { font-family: shippori-mincho, sans-serif !important; }

@media print, screen and (min-width:1060px) {

.blank {
margin-top: -110px;
padding-top: 110px;
}

#privacy,#law,.main {
padding-top: 110px;
}

.blankQa {
margin-top: -210px;
padding-top: 210px;
}

.br-pc {
display: block;
}
.br-sp {
display: none;
}

.pc,
.attention {
display: none !important;
}

#cartSp, .baseSp,#reportBtn { display: none; }

#headerFukufukuya {
position: fixed;
background: #fff;
width: 100%;
height: 110px;
top: 0;
left: 0;
z-index: 1000;
}

#headerFukufukuya a {
color: #3e3a39;
}

#copy {
position: absolute;
text-align: left;
font-size: 15px;
font-weight: 600;
color: #d9537e;
left: 160px;
top: 15px;
}

#headerFukufukuya #logo {
position: absolute;
background: #fff;
width: 280px;
height: 280px;
left: -120px;
top: -130px;
border-radius: 280px;
z-index: 1001;
}

#headerFukufukuya #logo img {
position: absolute;
width: 107px;
top: 150px;
left: 140px;
margin: auto;
}

#headerFukufukuya #navFukufukuya ul {
position: relative;
font-family: "iroha-30momiji-stdn", sans-serif;
font-size: 15px;
display: flex;
justify-content: center;
top: 60px;
}

#headerFukufukuya #navFukufukuya ul li {
margin: 0 15px;
}

#headerFukufukuya #navFukufukuya ul li a:hover {
color: #d9537e;
text-decoration: none;
}

#navFukufukuyaR {
position: absolute;
top: 18px;
right: 260px;
}

#navFukufukuyaR ul {
font-size: 14px;
display: flex;
justify-content: flex-end;
}

#navFukufukuyaR ul li a:hover {
color: #d9537e;
text-decoration: none;
}

#navFukufukuyaR #contact {
background: #d9537e;
font-family: "iroha-30momiji-stdn", sans-serif;
font-weight: 400;
font-style: normal;
margin-left: 15px;
border-radius: 100px;
}

#navFukufukuyaR #contact a {
color: #fff;
padding: 1px 12px;
display: block;
}

#navFukufukuyaR #contact img {
position: relative;
width: 20px;
margin-right: 5px;
top: -6px;
}

#navFukufukuyaR #contact a:hover {
text-decoration: none;
}

#navFukufukuyaTel {
position: absolute;
font-size: 13px;
color: #d9537e;
text-align: center;
line-height: 1.2;
top: 8px;
right: 30px;
}

#navFukufukuyaTel #call a {
font-size: 27px;
font-weight: 600;
color: #d9537e;
text-decoration: none;
}

#navFukufukuyaTel #call a i {
margin-right: 5px;
}

#navFukufukuyaTel #callTxt {
font-size: 10px;
color: #3e3a39;
letter-spacing: -.05em;
}

#navFukufukuyaTelSp {
display: none;
}

#headerFukufukuya #icon ul {
position: absolute;
padding-bottom: 10px;
display: flex;
justify-content: space-between;
right: 30px;
top: 72px;
}

#headerFukufukuya #icon ul li {
margin-left: 10px;
}

#headerFukufukuya #icon ul li img {
vertical-align: middle;
}

#headerFukufukuya #icon #cart {
position: relative;
width: 30px;
top: 0px;
}

#headerFukufukuya #icon .base {
width: 26px;
}

#headerFukufukuya #icon #fb {
width: 12px;
margin-left: 28px;
}

#headerFukufukuya #icon #insta,
#headerFukufukuya #icon #mail {
width: 22px;
}

#baseMenu .base,
#baseMenu .cart {
position: absolute;
width: 30px;
z-index: 1000;
}

#baseMenu .base {
right: 160px;
top: 67px;
}

#baseMenu .cart {
right: 90px;
top: 72px;
}

#fbSp,
#instaSp,
#contactSp,
#navToggle {
display: none;
}

#kurukuru {
position: fixed;
width: 160px;
right: 40px;
bottom: 50px;
line-height: 1.3;
z-index: 500;
}

#kurukuru .cart {
position: absolute;
width: 46px;
left: -5px;
right: 0;
top: 30px;
margin: auto;
z-index: 501;
}

#kurukuru .txt {
position: absolute;
font-family: shippori-mincho, sans-serif;
font-size: 16px;
color: #fff;
left: 0;
right: 0;
bottom: 38px;
margin: auto;
z-index: 501;
}

#kurukuru .rotate {
animation: 30s linear infinite rotation;
}

@keyframes rotation {
0%{ transform:rotate(0);}
100%{ transform:rotate(360deg); }
}

/*　上に上がる動き　*/

#kurukuru.UpMove {
animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
from {
opacity: 0;
transform: translateY(100px);
}
to {
opacity: 1;
transform: translateY(0);
}
}

/*　下に下がる動き　*/

#kurukuru.DownMove {
animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
from {
opacity: 1;
transform: translateY(0);
}
to {
opacity: 1;
transform: translateY(100px);
}
}

#wrapCampaign {
background: #fbeaf0;
width: 1000px;
text-align: center;
margin: 60px auto;
padding: 40px 60px;
border: 2.5px solid #d85380;
border-radius: 10px;
}

#wrapCampaign h1 {
font-family: shippori-mincho, sans-serif;
font-size: 36px;
color: #d85380;
text-align: center;
line-height: 1.5;
}

#wrapCampaign h2 {
font-size: 18px;
margin-top: 0;
}

#wrapCampaign dl {
text-align: justify;
margin-bottom: 30px;
}

#wrapCampaign dt {
float: left;
}

#wrapCampaign dd {
padding: 0 0 0 25px;
}

#wrapInformation {
width: 600px;
text-align: center;
margin: 60px auto;
margin-bottom: 70px;
}

#wrapInformation h2 {
font-family: shippori-mincho, sans-serif;
font-size: 20px;
font-weight: 600;
color: #d9537e;
margin-bottom: 20px;
}

#wrapBanner {
width: 1000px;
margin: 40px auto;
margin-bottom: 60px;
}

.wrapConcept {
position: relative;
width: 100%;
}

.wrapConcept02 {
position: relative;
background: #f7c8d7;
width: 100%;
}

.wrapConcept03 {
position: relative;
background: #f9f2ea;
width: 100%;
padding: 80px 0;
}

.wrapConceptInner {
position: absolute;
font-family: shippori-mincho, sans-serif;
width: 900px;
display: flex;
justify-content: space-between;
left: 0;
right: 0;
top: 0;
bottom: 0;
margin: auto;
}

.wrapConceptInner02 {
font-family: shippori-mincho, sans-serif;
width: 1200px;
display: flex;
justify-content: space-between;
align-items: center;
margin: 0 auto;
}

.wrapConceptInner03 {
position: relative;
font-family: shippori-mincho, sans-serif;
width: 900px;
margin: 0 auto;
display: flex;
justify-content: space-between;
align-items: center;
}

.wrapConceptInner03 #txt03 {
width: 430px;
text-align: left;
}

.wrapConceptInner03 .photoR {
width: 400px;
}

.wrapConceptInner #txt01 {
position: absolute;
width: 500px;
height: 475px;
text-align: left;
left: 0;
top: 0;
bottom: 0;
margin: auto;
z-index: 1;
}

.wrapConceptInner02 #txt02 {
width: 520px;
text-align: left;
}

.wrapConceptInner02 .photoR {
width: 610px;
}

.wrapConceptInner #txt01 p,
.wrapConceptInner #txt03 p {
margin-bottom: 26px;
}

.wrapConceptInner02 #txt02 .en,
.wrapConceptInner03 #txt03 .en {
font-family: "alana", sans-serif;
font-size: 23px;
text-align: right;
color: #fff;
margin-bottom: 15px;
padding-right: 124px;
}

.wrapConceptInner03 #txt03 .en {
text-align: left;
color: #d9537e;
}

.wrapConceptInner .titleEn {
font-family: "alana", sans-serif;
font-size: 70px;
font-weight: 400;
color: #fff;
}

.wrapConceptInner .titleEn span {
font-family: shippori-mincho, sans-serif;
font-size: 20px;
margin-left: 20px;
}

.wrapConceptInner .conceptTitle,
.wrapConceptInner02 .conceptTitle,
.wrapConceptInner03 .conceptTitle,
#wrapConceptInnerColor .conceptTitle {
font-family: shippori-mincho, sans-serif;
font-size: 40px;
margin-bottom: 20px;
line-height: 1.3;
}

.wrapConcept img {
width: 100%;
}

.btnFukufukya {
position: relative;
background: #fff;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
width: 300px;
height: 40px;
font-size: 16px;
text-align: left;
padding: 0 10px;
border: 1px solid #3e3a39;
cursor: pointer;
line-height: 38px;
transition: .3s;
left: 70px;
}

.btnFukufukya a {
display: block;
color: #3e3a39;
}

.btnFukufukya a:hover {
color: #fff;
text-decoration: none;
}

.btnFukufukya:hover {
background: #d9537e;
border: 1px solid #d9537e;
}

.btnFukufukya::before {
position: absolute;
background: #3e3a39;
content: "";
width: 75px;
height: 1px;
top: 0;
bottom: 0;
right: 15px;
margin: auto;
}

.btnFukufukya::after {
position: absolute;
background: #3e3a39;
content: "";
width: 20px;
height: 1px;
top: -10px;
bottom: 0;
right: 15px;
margin: auto;
transform: rotate(30deg);
}

.btnFukufukya:hover::before,
.btnFukufukya:hover::after {
background: #fff;
}

#wrapLineup {
width: 1000px;
margin: 0 auto;
padding: 30px 0 0;
}

#wrapLineup h2 {
font-family: "alana", sans-serif;
font-size: 62px;
}

#wrapLineup h2 span {
position: relative;
font-family: shippori-mincho, sans-serif;
font-size: 16px;
margin-left: 30px;
top: -8px;
}

#wrapLineup #lineupFlex {
margin: 10px auto;
display: flex;
justify-content: space-between;
}

#wrapLineup #lineupFlex .lineup {
width: 400px;
}

.btnLinup,
.btnLinupW {
background: #3e3a39;
font-family: shippori-mincho, sans-serif;
width: 280px;
height: 60px;
font-size: 18px;
color: #fff;
margin-top: 30px;
border-radius: 100px;
border: 1px solid #3e3a39;
cursor: pointer;
transition: .3s;
}

.btnLinup:hover,
.btnLinupW:hover {
background: #d9537e;
color: #fff;
border: 1px solid #d9537e;
}

.btnShichaku,
.btnShichakuW {
background: #d9537e;
font-family: shippori-mincho, sans-serif;
width: 350px;
height: 60px;
font-size: 18px;
color: #fff;
margin: 0 auto;
margin-top: 20px;
border-radius: 100px;
border: 1px solid #d9537e;
cursor: pointer;
transition: .3s;
}

.btnShichakuW {
width: 230px;
height: 50px;
font-size: 16px;
margin-top: 20px;
}

.btnShichaku:hover,
.btnShichakuW:hover {
background: #fff;
color: #d9537e;
}

#kindnessPoint {
background: #f9f2ea;
width: 1000px;
margin: 60px auto;
margin-bottom: 0;
padding: 40px 60px;
box-sizing: border-box;
}

#kindnessPoint h2 {
font-family: shippori-mincho, sans-serif;
font-size: 25px;
font-weight: 400;
margin-bottom: 20px;
}

.wrapPoint {
background: #fff;
width: 100%;
margin: 0 auto;
margin-bottom: 20px;
padding: 0 50px 30px;
box-sizing: border-box;
}

.wrapPoint h3 {
font-family: shippori-mincho, sans-serif;
width: 580px;
font-size: 26px;
font-weight: 400;
text-align: left;
color: #d9537e;
margin: 0 auto;
}

.wrapPoint h3 span {
position: relative;
font-family: "alana", sans-serif;
font-size: 52px;
font-weight: 400;
margin-right: 30px;
top: 5px;
}

.wrapPoint .pointFlex {
width: 100%;
display: flex;
justify-content: space-between;
}

.wrapPoint .pointFlex .point {
font-family: shippori-mincho, sans-serif;
font-weight: 400;
width: 180px;
line-height: 1.8;
}

.wrapPoint .pointFlex .point .pointTxt {
margin-top: 10px;
}

.wrapPoint .pointFlex .point .pointTxt span {
padding-bottom: 3px;
border-bottom: 2px solid #d9537e;
}

.wrapPoint .pointFlex2 {
width: 100%;
display: flex;
justify-content: space-between;
align-items: center;
}

.wrapPoint #pointL {
width: 210px;
}

.wrapPoint #pointR {
font-family: shippori-mincho, sans-serif;
width: 530px;
font-weight: 400;
text-align: left;
}

.wrapPoint #pointR p {
margin-bottom: 20px;
}

.wrapPoint #pointR h4 {
font-size: 22px;
margin-bottom: 18px;
}

.wrapPoint #pointR h4 span {
background: #fbeaef;
color: #d9537e;
padding: 10px 15px;
margin-right: 10px;
border: 2px solid #d9537e;
border-radius: 100px;
}

.btnPink {
position: relative;
background: #d9537e;
width: 230px;
height: 50px;
font-size: 16px;
color: #fff;
text-align: left;
padding: 0 15px;
border: 1px solid #d9537e;
border-radius: 15px;
cursor: pointer;
transition: .3s;
left: 290px;
}

.btnPink:hover {
background: #fff;
color: #d9537e;
border: 1px solid #d9537e;
}

.btnPink::before {
position: absolute;
background: #fff;
content: "";
width: 80px;
height: 1px;
top: 0;
bottom: 0;
right: 15px;
margin: auto;
}

.btnPink::after {
position: absolute;
background: #fff;
content: "";
width: 20px;
height: 1px;
top: -10px;
bottom: 0;
right: 15px;
margin: auto;
transform: rotate(30deg);
}

.btnPink:hover::before,
.btnPink:hover::after {
background: #d9537e;
}

#tsuyaKaroTitle {
display: none;
}

.wrapTsuyaKaro {
width: 1000px;
margin: 0 auto;
}

.tsuyaKaroFlex {
display: flex;
justify-content: space-between;
}

.tsuyaKaroPhoto {
width: 600px;
margin-bottom: 30px;
}

.tsuyaKaroPhoto565 {
width: 485px;
margin-bottom: 30px;
}

.tsuyaKaroDetail {
width: 430px;
padding: 45px 50px;
box-sizing: border-box;
}

.tsuyaKaroDetail510 {
width: 520px;
padding: 0 75px;
box-sizing: border-box;
}

.tsuyaKaroDetail510 img {
width: 520px;
}

.tsuyaKaroDetail370 {
width: 530px;
padding: 0 50px;
box-sizing: border-box;
}

.tsuyaKaroDetail370 img {
width: 270px;
}

.tsuyaKaroInner {
font-family: shippori-mincho, sans-serif;
width: 1000px;
text-align: justify;
margin: 0 auto;
padding: 0px 0 60px;
}

.tsuyaKaroInner h2 {
font-size: 30px;
margin-bottom: 20px;
}

.tsuyaKaroInner .tsuyaKaroTxt {
width: 700px;
}

.tsuyaKaroInner .tsuyaKaroOsusume {
width: 250px;
}

#tryonService {
position: relative;
background: #fbeaef;
font-family: shippori-mincho, sans-serif;
width: 1000px;
text-align: left;
margin: 0 auto;
margin-bottom: 60px;
border: 3px solid #d9537e;
border-radius: 40px;
}

#tryonPhoto {
position: relative;
width: 350px;
top: -13px;
left: -2px;
}

#tryonTxt {
width: 610px;
font-size: 20px;
color: #d9537e;
padding: 10px 0 0;
line-height: 1.8;
}

#tryonTxt .check {
position: relative;
width: 20px;
margin-right: 8px;
top: -10px;
}

#tryonPhotoR {
position: absolute;
width: 280px;
top: 50px;
right: 20px;
}

#tryonService h2 {
position: relative;
font-size: 46px;
margin-bottom: 10px;
left: -12px;
}

#tryonService .inner {
width: 900px;
margin: 0 auto;
padding: 10px 0 50px;
}

#tryonService .inner a {
color: #d9537e;
}

.flowFlex {
width: 100%;
margin: 10px auto;
display: flex;
justify-content: space-between;
}

.flowFlex .flowTxt {
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
width: 180px;
text-align: justify;
line-height: 1.5;
}

.flowFlex .flowTxt h3 {
font-size: 18px;
font-weight: 600;
text-align: center;
color: #d9537e;
margin-bottom: 5px;
}

.headMach dt {
float: left;
clear: left;
padding: 0;
}

.headMach dd {
padding: 0 0 0 20px;
}

.btnLinupPinkW {
background: #d9537e;
font-family: shippori-mincho, sans-serif;
width: 450px;
height: 60px;
font-size: 20px;
color: #fff;
margin: 0 auto;
margin-top: 30px;
border-radius: 100px;
border: 1px solid #d9537e;
cursor: pointer;
transition: .3s;
}

.btnLinupPinkW:hover {
background: #fff;
color: #d9537e;
border: 1px solid #d9537e;
}

#giftFukufukuya {
position: relative;
width: 1000px;
margin: 0 auto;
margin-bottom: 60px;
}

#giftFukufukuya h2 {
position: absolute;
font-family: shippori-mincho, sans-serif;
font-size: 47px;
color: #c8a201;
left: 0;
right: 0;
top: 80px;
margin: auto;
z-index: 1;
}

#giftFukufukuya .txt {
position: absolute;
font-family: shippori-mincho, sans-serif;
width: 800px;
text-align: left;
margin: 0 auto;
left: 0;
right: 0;
top: 170px;
z-index: 1;
}

#giftFukufukuya .txtL {
position: absolute;
width: 360px;
font-size: 14px;
text-align: justify;
margin: 0 auto;
left: 80px;
top: 610px;
z-index: 1;
}

#giftFukufukuya .txtR {
position: absolute;
width: 360px;
font-size: 14px;
text-align: justify;
margin: 0 auto;
right: 110px;
top: 610px;
z-index: 1;
}

#sendFukufukuya {
position: relative;
width: 1000px;
margin: 0 auto;
margin-bottom: 60px;
}

#sendFukufukuya .txt {
position: absolute;
width: 600px;
text-align: left;
left: 430px;
top: 35px;
z-index: 1;
}

.movieVideo {
width: 300px;
margin: 30px auto;
margin-bottom: 80px;
}

#customerReview {
font-family: "iroha-30momiji-stdn", sans-serif;
width: 1000px;
font-size: 17px;
color: #d9537e;
margin: 0 auto;
padding-bottom: 120px;
}

#customerReview .title {
width: 580px;
margin: 0 auto;
margin-bottom: 60px;
}

#reviewFlex {
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}

#reviewFlex .review,
#reviewFlex .reviewNo {
width: 310px;
height: 310px;
margin-right: 35px;
margin-bottom: 30px;
position: relative;
cursor: pointer;
line-height: 1.5;
}

#reviewFlex .review:nth-of-type(3n) {
margin-right: 0;
}

#reviewFlex .reviewFront,
#reviewFlex .reviewBack {
background: #fbeaef;
text-align: justify;
padding: 22px 26px 50px;
box-sizing: border-box;
}

#reviewFlex .reviewBack {
padding: 0;
}

#reviewFlex .reviewFrontNo {
background: #fbeaef;
height: 310px;
text-align: justify;
padding: 22px 26px 50px;
box-sizing: border-box;
cursor: auto;;
}

#reviewFlex .review .reviewBack,
#reviewFlex .review .reviewFront {
transition: all 0.6s;
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
backface-visibility: hidden;
}

#reviewFlex .review .reviewBack {
  transform: rotateY(-180deg);
}

#reviewFlex .review:hover .reviewBack { 
transform: rotateY(0);
}

#reviewFlex .review:hover .reviewFront { 
transform: rotateY(180deg);
}

#reviewFlex .review .reviewFront .reversalIcon {
position: absolute;
width: 40px;
right: 20px;
bottom: 20px;
z-index: 1;
}

.btnMore {
background: #d9537e;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
font-size: 18px;
color: #fff;
margin: 0 auto;
padding: 17px 50px;
border-radius: 100px;
border: 1px solid #d9537e;
line-height: 48px;
transition: .3s;
cursor: pointer;
}

.btnMore:hover {
background: #fff;
border: 1px solid #d9537e;
}

.btnMore:hover {
color: #d9537e;
text-decoration: none;
}

#wrapQa {
position: relative;
background: #fbeaef;
font-family: shippori-mincho, sans-serif;
width: 1000px;
margin: 30px auto;
margin-bottom: 60px;
padding: 100px 50px 30px;
box-sizing: border-box;
}

#qaLogo {
position: absolute;
background: #fbeaef;
width: 200px;
height: 200px;
padding: 40px;
border-radius: 200px;
box-sizing: border-box;
left: 0;
right: 0;
top: -90px;
margin: auto;
z-index: 1;
}

#qaLogo span {
display: block;
font-family: shippori-mincho, sans-serif;
color: #d9537e;
margin-top: 15px;
}

#wrapQa h2 {
font-family: "alana", sans-serif;
font-size: 75px;
color: #d9537e;
margin-bottom: 30px;
}

.qaFlex {
margin-bottom: 30px;
display: flex;
justify-content: space-between;
}

.qaFlex dl {
width: 46%;
text-align: justify;
}

.qaFlex dl dt {
float: left;
clear: left;
font-family: "alana", sans-serif;
font-size: 66px;
color: #d9537e;
padding: 0;
line-height: 1;
}

.qaFlex dl dd {
padding: 0 0 0 74px;
}

.qaFlex dl dd h3 {
color: #d9537e;
margin-bottom: 20px;
}

.qaFlex dl dd a {
color: #d9537e;
}

#wrapShoppingGuide {
font-family: shippori-mincho, sans-serif;
width: 1000px;
font-size: 14px;
text-align: left;
margin: 0 auto;
margin-bottom: 60px;
}

#wrapShoppingGuide h2 {
background: #c8a201;
font-family: shippori-mincho, sans-serif;
font-size: 22px;
color: #fff;
text-align: center;
padding: 10px 0;
border-radius: 10px;
}

#wrapShoppingGuide h3 {
font-family: shippori-mincho, sans-serif;
font-size: 22px;
margin-bottom: 30px;
padding-bottom: 5px;
border-bottom: 1px solid #3e3a39;
}

#wrapShoppingGuide h4 {
background: #f3e3c4;
font-family: shippori-mincho, sans-serif;
font-size: 18px;
margin-bottom: 30px;
padding: 8px 14px;
box-sizing: border-box;
}

#wrapShoppingGuide .card {
margin: 10px 0 0;
}

.btnContact {
background: #c8a201;
font-family: shippori-mincho, sans-serif;
width: 520px;
height: 60px;
font-size: 24px;
color: #3e3a39;
margin: 0 auto;
border-radius: 100px;
border: 1px solid #c8a201;
cursor: pointer;
transition: .3s;
}

.btnContact:hover {
background: #fff;
border: 1px solid #c8a201;
}

#wrapOurBrandStory {
background: #fbeaef;
font-family: shippori-mincho, sans-serif;
width: 1000px;
margin: 0 auto;
margin-bottom: 60px;
padding: 40px 60px 40px;
box-sizing: border-box;
}

#wrapOurBrandStory h2 {
font-family: shippori-mincho, sans-serif;
color: #d9537e;
font-size: 18px;
}

#wrapOurBrandStory h2 span {
display: block;
font-family: "alana", sans-serif;
font-size: 64px;
}

.brandStoryFlex {
margin: 30px auto;
display: flex;
justify-content: space-between;
}

#brandStoryPhoto01 {
width: 200px;
}

#brandStoryTxt01 {
width: 630px;
text-align: justify;
margin-top: -8px;
}

#brandStoryTxt01 h3 {
font-size: 28px;
margin-bottom: 10px;
}

#brandStoryTxt01 .txtR {
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
font-size: 14px;
text-align: right;
margin-bottom: 60px;
}

#brandStoryTxt01 .txtR span {
font-size: 16px;
font-weight: 600;
}

.txtRSp {
display: none;
}

#brandStoryTitle {
background: #fff;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
font-size: 22px;
color: #d9537e;
margin-bottom: 40px;
padding: 5px 0;
border-radius: 100px;
}

#brandStoryPhoto02 {
width: 362px;
}

#brandStoryTxt02 {
width: 480px;
text-align: justify;
}

#brandStoryTxt02 h4,
.brandStoryTxt03 h4,
#brandStoryTxt04 h4,
#brandStoryTxt05 h4 {
font-size: 22px;
color: #d9537e;
margin-bottom: 18px;
}

.brandStoryDetail {
display: none;
text-align: justify;
margin: 0 auto;
}

.brandStoryTxt03 {
width: 490px;
text-align: justify;
}

.brandStoryPhoto03 {
width: 340px;
}

#brandStoryTxt04 {
width: 520px;
text-align: justify;
}

#brandStoryPhoto04 {
width: 296px;
}

#brandStoryIcon {
width: 300px;
}

#brandStoryTxt05 {
width: 534px;
text-align: justify;
padding-top: 34px;
}

.wrapFukufukuyaProduct {
position: relative;
width: 1000px;
margin: 0 auto;
padding: 150px 0 60px;
}

.itemTopFlex,
.itemBottomFlex {
text-align: justify;
margin-bottom: 30px;
display: flex;
justify-content: space-between;
}

.slideImgL {
width: 470px;
}

.slideImgR {
width: 470px;
}

.itemImgSlideFukufukuya {
margin-bottom: 10px;
}

#slideImgPagerFukufukuya {
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}

#slideImgPagerFukufukuya li {
width: 86px;
margin-right: 10px;
margin-bottom: 10px;
}

#slideImgPagerFukufukuya li img {
width: 100%;
height: 118px;
object-fit: cover;
}

#slideImgPagerFukufukuya li:nth-of-type(5n) {
margin-right: 0;
}

.itemDetailL {
width: 370px;
}

.itemDetailL .itemTitle {
font-family: shippori-mincho, sans-serif;
font-size: 32px;
font-weight: bold;
margin-bottom: 10px;
line-height: 1.4;
}

.itemDetailL .itemPrice {
font-family: shippori-mincho, sans-serif;
font-size: 20px;
font-weight: bold;
}

.itemDetailR {
width: 570px;
}

.itemDetailL #itemSelect {
text-align: left;
}

.itemDetailL select {
width: 100%;
height: 40px !important;
text-align: center;
}

.purchaseButton__btn {
background: #d9537e;
width: 100%;
height: 60px;
font-size: 16px;
color: #fff;
margin: 20px auto;
cursor: pointer;
border: 1px solid #d9537e;
}

#footerFukufukuya {
position: relative;
background: #d9537e;
font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
width: 100%;
font-size: 14px;
padding: 50px 50px 100px;
color: #fff;
box-sizing: border-box;
line-height: 1.8;
overflow: hidden;
}

#footerFukufukuya b {
font-size: 17px;
}

#footerFukufukuya #footerLogo {
width: 200px;
margin: 20px auto;
}

#footerFukufukuya #address {
position: absolute;
text-align: left;
left: 50px;
top: 50px;
}

#footerFukufukuya #address a {
color: #fff !important;
}

#navSpFukufukuya {
display: none;
}

#footerFukufukuya #iconFooter ul {
margin-top: 60px;
display: flex;
justify-content: flex-end;
}

#footerFukufukuya #iconFooter ul li {
margin: 0 0 0 12px;
}

#footerFukufukuya #iconFooter #fbF {
width: 12px;
}

#footerFukufukuya #iconFooter #instaF{
width: 23px;
}

#footerFukufukuya #iconFooter #mailF {
width: 24px;
}

.pagetop {
position: absolute;
background: #fff;
width: 160px;
height: 160px;
font-size: 14px;
color: #d9537e;
font-weight: 600;
margin-top: 30px;
padding-top: 17px;
border-radius: 160px;
display: block;
box-sizing: border-box;
line-height: 1.5;
left: 0;
right: 0;
bottom: -90px;
margin: auto;
}

.pagetop:hover {
text-decoration: none;
}

#footerFukufukuya #footerNav {
position: absolute;
text-align: right;
right: 50px;
bottom: 50px;
}

#footerFukufukuya #footerNav ul {
margin-bottom: 10px;
}

#footerFukufukuya #footerNav ul li a {
color: #fff;
}

}